package cn.net.cpzslibs.prot.handset.bean;

public class Prot10069SeedMHQBean {
	private String deviceid;

	public Prot10069SeedMHQBean(String deviceid) {
		
		this.deviceid = deviceid;
	}

	public String getDeviceid() {
		return deviceid;
	}

	public void setDeviceid(String deviceid) {
		this.deviceid = deviceid;
	}

	@Override
	public String toString() {
		return "Prot10069SeedMHQBean [deviceid=" + deviceid + "]";
	}
	
	
}
